<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Food Ordering v1.0</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <!-- Data Table-->
    <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
    <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css"
        integrity="sha512-iecdLmaskl7CVkqkXNQ/ZH/XLlvWZOJyj7Yy7tcenmpD1ypASozpmT/E0iPtmFIB46ZmdtAc9eNBvH0H/ZpiBw=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/brands.min.css"
        integrity="sha512-9YHSK59/rjvhtDcY/b+4rdnl0V4LPDWdkKceBl8ZLF5TB6745ml1AfluEU6dFWqwDw9lPvnauxFgpKvJqp7jiQ=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/fontawesome.min.css"
        integrity="sha512-SgaqKKxJDQ/tAUAAXzvxZz33rmn7leYDYfBP+YoMRSENhf3zJyx3SBASt/OfeQwBHA1nxMis7mM3EV/oYT6Fdw=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="food.css">
</head>

<body>
    <div class="container whole-page">
        <div id="header-section">
            <div id="header-line">
                <p id="header-what2eat">WHAT2EAT</p>
                <div>
                    <div id="main-menu-top">
                        <p>Home</p>
                        <p>About</p>
                        <p>Menu</p>
                        <p>Blog</p>
                        <p>Contact</p>
                    </div>
                    <div id="select-and-cart">
                        <div class="card">
                            <div id="akar-icons">
                                <div id="group-1">
                                    <img src="Food Ordering Website Design (Community)/akar-icons_search@2x.png">
                                </div>
                            </div>
                        </div>
                        <div class="card">
                            <div id="akar-icons-1">
                                <a href="/order_list.html" id="shopping-bag-white"></a>
                            </div>
                        </div>
                    </div>
                </div>
                <div id="bottom-of-header">
                    <div id="hero-display">
                        <div id="display-with-text">
                            <p id="Authentic-title">Authentic Home food in UK</p>
                            <p>What2Eat is a courier service in which authentic home cook food is delivered to a
                                customer.</p>
                        </div>
                        <div id="search-button">
                            <div class="input-group mb-3">
                                <input type="text" class="form-control" id="search-food-you-love"
                                    placeholder="Search food you love" aria-label="Recipient's username"
                                    aria-describedby="basic-addon2">
                                <div class="input-group-append">
                                    <button class="btn btn-outline-secondary" type="button"
                                        id="button-header">Button</button>
                                </div>
                            </div>
                        </div>
                    </div>
                    <img src="cooking.man.header.jpg" id="cooking-man">
                </div>

            </div>
        </div>
        <div id="gio-hang-area">
            <div id="our-kitchen-cards-inilne">
                <div id="header-gio-hang-area">
                    <p>Home</p>
                    <span>/</span>
                    <p>Trending</p>
                    <span>/</span>
                    <p>Famous Tandoor</p>
                </div>
                <div id="list-order">
                    <div id="thead-list-order">
                        <div class="col-6">PRODUCT</div>
                        <div class="col-6">
                            <p>PRICE</p>
                            <p>QTY</p>
                            <p>UNIT PRICE</p>
                        </div>
                    </div>
                    <div id="cart-items">
                        <div id="cart-item-1">
                            <div id="cart-item-1-left" class="display-flex col-6">
                                <img src="unsplash_MqT0asuoIcU.jpeg">
                                <div class="display-block description-order">
                                    <p>Home made pizza 12’</p>
                                    <p>beef patties, Iceberg lettuce, American cheese, pickles, ...</p>
                                </div>
                            </div>
                            <div id="cart-item-1-right" class="display-flex col-6">
                                <p class="col-4">$20</p>
                                <div class="col-4 display-block">
                                    <div class="display-flex quantity-control">
                                        <input type="submit" class="quantity-1" value="-">
                                        <p id="quantity-order-show">2</p>
                                        <input type="submit" class="quantity-add-1" value="+">
                                    </div>
                                    <input type="submit" class="remove-item-btn" value="Remove Item">
                                </div>
                                <p class="col-4">$10</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="display-flex posi-relative" id="voucher-and-total-cost">
                    <div>
                        <input type="text" id="input-voucher-code-oder" placeholder="Voucher Code">
                        <button id="btn-redeem-voucher-code">Redeem</button>
                    </div>
                    <div class="display-block posi-relative" id="total-cost-area">
                        <div class="display-flex detail-cost-place">
                            <p>Subtotal</p>
                            <a>$<span id="subtotal-place">0</span></a>
                        </div>
                        <div class="display-flex detail-cost-place">
                            <p>Shipping fee</p>
                            <a>$20</a>
                        </div>
                        <div class="display-flex detail-cost-place">
                            <p>Coupon</p>
                            <a id="coupon-place" class="no-voucher" data-voucher="no">No</a>
                        </div>
                        <img src="divider (1).png">
                        <div class="display-flex detail-cost-place-total">
                            <p>TOTAL </p>
                            <a>$<span id="include-total-cost">0</span></a>
                        </div>
                        <button id="btn-check-out">Check Out</button>

                    </div>
                </div>
            </div>
        </div>
        <div id="footer">
            <div class="footer-content">
                <div id="footer-menu">
                    <h2 id="what2eat-footer">WHAT2EAT</h2>
                    <div id="main-menu-top-footer">
                        <p style="order: 0;">Home</p>
                        <p style="order: 1;">About</p>
                        <p style="order: 2;">Menu</p>
                        <p style="order: 3;">Blog</p>
                        <p style="order: 4;">Contact</p>
                    </div>
                    <div id="social-icons-footer">
                        <div class="card-footer-fb">
                            <div id="facebook">
                                <img class="img-fb-ins" src="">
                                <i class="fa-brands fa-facebook-f"></i>
                            </div>
                        </div>
                        <div class="card-footer-ins">
                            <i class="fa-brands fa-square-instagram"></i>
                        </div>
                    </div>
                </div>
                <div id="copy-right">
                    <hr>
                    <p>Copyright @2021 What2Eat</p>
                </div>
            </div>
        </div>
    </div>

    <!--Modal thanh toán-->
    <div id="thanh-toan-modal" class="modal" tabindex="-1" role="dialog">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header display-block">
                    <div class="display-flex header-title">
                        <h5 class="modal-title make-payment text-center">Make Payment</h5>
                        <button type="button" class="close close-btn" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                    <div class="display-flex step-1-2">
                        <button>1</button>
                        <img src="Vector.png">
                        <button>2</button>
                    </div>
                </div>
                <div class="modal-body display-flex">
                    <form action="" id="form-input-order">
                        <div class="col-6">
                            <input type="type" id="first-name-inp" placeholder="First Name">
                            <input type="email" id="email-inp" placeholder="Email Address">
                            <div class="display-block payment-select">
                                <p class="payment-select-tile" for="select-payment-method">Select Method of Payment</p>
                                <div id="select-payment-method" class="display-block payment-select-1">
                                    <div class="display-flex">
                                        <img src="credit.png">
                                        <p>Credit Card Or Debit</p>
                                        <input type="radio" name="payment-choosing" value="credit-card-or-debit">
                                    </div>
                                    <div class="display-flex">
                                        <img src="Paypal.png">
                                        <p>Paypal</p>
                                        <input type="radio" name="payment-choosing" value="paypal">
                                    </div>
                                    <div class="display-flex">
                                        <img src="bank transfer.png">
                                        <p>Bank Transfer</p>
                                        <input type="radio" name="payment-choosing" value="bank-transfer">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-6">
                            <input type="type" id="last-name-inp" placeholder="Last Name">
                            <textarea id="address-inp" placeholder="Address for Delivery"></textarea>
                            <input type="type" id="mobile-phone-inp" placeholder="Mobile phone">
                        </div>
                    </form>
                </div>
                <div class="modal-footer display-flex" style="justify-content: center;">
                    <button type="button" class="btn btn-primary" id="go-to-payment-btn">Go to Payment</button>
                </div>
            </div>
        </div>
    </div>

    <!--Modal thanh toán thành công-->
    <div id="thanh-toan-successfully-modal" class="modal" tabindex="-1" role="dialog">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header display-block">
                    <div class="display-flex header-title">
                        <h5 class="modal-title make-payment text-center">Make Payment</h5>
                        <button type="button" class="close close-btn" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                    <div class="display-flex step-1-2">
                        <button>1</button>
                        <img src="Vector.png">
                        <button class="step-2-complete">2</button>
                    </div>
                </div>
                <div class="modal-body display-block success-place">
                    <img src="Success Icon.png">
                    <h5>Success</h5>
                </div>
                <div class="modal-footer display-flex" style="justify-content: center;">
                    <button type="button" class="btn btn-primary" id="complete-btn" data-dismiss="modal">Complete</button>
                </div>
            </div>
        </div>
    </div>

</body>

<script src="FOv2.0.js"></script>

</html>